@charset "utf-8";
/* CSS Document */
div.highlight			{float:left; margin-right:25px; max-width:300px; width:50%; padding:6px; border-bottom:1px solid #000}
div.highlightw			{float:left; margin-right:25px; max-width:600px; width:100%; padding:6px; border-bottom:1px solid #000}
div.highlight:hover		{background-color:#FFFFCC; padding:6px}
div.highlightw:hover	{background-color:#FFFFCC; padding:6px}
div.linebreak			{clear:both; height:15px}
div.half20170626		{float:left; margin-right:25px; max-width:300px; width:50%; padding:6px}